Subject: Accès catalogue Inrap
From: corinne charamond <[email-masked]>
To: "pascale.araujo" <[email-masked]>, BRUNET philippe <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: SNAC-FSU <[email-masked]>
Date: Thu, 2 May 2013 10:34:52 +0200

Bonjour Pascale,

Laurence m'a transféré ton message concernant tes difficultés pour accéder
à la documentation en ligne de l'Inrap, c'est effectivement une question
que nous pouvons faire remonter déjà au niveeau de la ddcc qui pourrait
proposer une solution à l'éclairage des réponses que tu as dejas obtenues.
Si çela ne fonctionne pas comme cela, je peux poser une question au
président et au Dg, ensuite à voir avec la SDA.  Sinon as tu essayer de
joindre l'Inrap pour en discuter directement?

Voilà rapidement, je m'en occupe dès que je rentre de vacances, pour les
questions touchant l'Inrap contactes nous sur les messageries Inrap (
[email-masked]), je n'ai pas d'acces au mail car quand on en a un dans
un Ep pas de possibilité d'avoir un mail culture.

Bises madame